@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');


#h1{
    font-family: "Orbitron", sans-serif;
}
body{
background-color: rgb(247, 146, 5);
background-image: url("images/Soil.png");
}

.imgBtn{
  background-size: cover; /* Fits the image to the button */
  width: 200px;
  height: 200px;
  border-radius: 50px;
  border: none;
  font-size: 50px;
}

.tooBigimg{
background-size: cover; /* Fits the image to the button */
  width: 200px;
  height: 200px;
  border-radius: 50px;
  border: none;
  font-size: 40px;


}

#icon{
  position: absolute;  /* Removes the image from normal document flow */
  bottom: 10px;        /* Spacing from the bottom edge */
  right: 10px;         /* Spacing from the right edge */
  opacity: 0.5;        /* Makes it 50% transparent (0.0 to 1.0) */
  width: 100px;        /* Optional: adjust size as needed */
  pointer-events: none;/* Optional: allows clicking "through" the image */
}